How to remove libimager-qrcode-perl from Debian 9 (Stretch)